using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class IntroManager : MonoBehaviour
{
  public void StartGame()
  {
    SceneManager.LoadScene("Level1");
  }

  public void RestartCurrent()
  {
    SceneManager.LoadScene(SceneManager.GetActiveScene().buildIndex);
  }

  void Update()
  {
    if (Input.GetKeyDown(KeyCode.Escape))
    {
      Application.Quit();
    }
  }
}
